version: 0.1.1
files:
  - url: fixit-manager-desktop-0.1.1-x86_64.AppImage
    sha512: X7Lr2kGfRSztzDU9SRfTDxIjGAAQpcs5D0P6Rr4s4T4puo4jHSssOo9DONGue2fPMv/4Eo0TTqj90f5h4/zUlw==
    size: 149403924
    blockMapSize: 157992
  - url: fixit-manager-desktop-0.1.1-amd64.deb
    sha512: k7eyZVwTMSXmUdUiAPR0FBEYvB3e7qfI6psVhCk8erdi7m102QuUIIe+ykGy2BgBQBU1rTP8bbDy/w639bJxWg==
    size: 95390746
  - url: fixit-manager-desktop-0.1.1-x86_64.rpm
    sha512: s3m8n1oRI0GCTByibOgL8eOcfMebmcby2zPfnWvM+ZpG3KzN03zN47kiS668r3UPGzl4FqCMs+wksPZzAwu/TA==
    size: 95543033
path: fixit-manager-desktop-0.1.1-x86_64.AppImage
sha512: X7Lr2kGfRSztzDU9SRfTDxIjGAAQpcs5D0P6Rr4s4T4puo4jHSssOo9DONGue2fPMv/4Eo0TTqj90f5h4/zUlw==
releaseName: FixIt Manager 0.1.1
releaseNotes: |-
  # FixIt Manager 0.1.1

  ## Highlights
  - Added Customer Edit functionality.
  - Enhanced Email Intake with improved bulk operations.

  ## Improvements

  ## Fixes

  ## Notes
  - This version continues some minor OS release enhancements..
releaseDate: '2026-04-07T14:20:02.378Z'
